D:/Perl\bin\ppm
D:/Perl\bin\ppm.bat
D:/Perl\site\lib\PPM.pm
D:/Perl\site\lib\PPM\RelocPerl.pm
D:/Perl\site\lib\PPM\XML\Element.pm
D:/Perl\site\lib\PPM\XML\PPD.pm
D:/Perl\site\lib\PPM\XML\PPMConfig.pm
D:/Perl\site\lib\PPM\XML\RepositorySummary.pm
D:/Perl\site\lib\PPM\XML\ValidatingElement.pm
D:/Perl\site\lib\ppm.xml
